<section class="gavel-page-sec2">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-md-12 heading   js-article-section article__section ">
                    <h2><%-data.paraSectionHeading-%></h2>
                </div>

                <div class="  col-lg-6 col-md-12  js-article-section article__section ">
                <%for(let i=0;i<=data.PastPresidentsList.length-1;i++){%>
                    <div class="row">
                        <dt class="col-lg-3 col-md-6"><%-data.PastPresidentsList[i].yearDuration-%></dt>
                        <dd class="col-lg-9 col-md-6"><%-data.PastPresidentsList[i].name-%></dd>
                    </div>
                <%}%>
                <p><strong>*Deceased</strong></p>
                    <!-- <div class="row">
                        <dt class="col-lg-3 col-md-6">1963-1969</dt>
                        <dd class="col-lg-9 col-md-6">Mrs. Herman August Knorr *</dd>

                        <dt class="col-lg-3 col-md-6">1969-1972 </dt>
                        <dd class="col-lg-9 col-md-6"> Ms. Harry Clark Boden IV * </dd>

                        <dt class="col-lg-3 col-md-6">1972-1975 </dt>
                        <dd class="col-lg-9 col-md-6"> Mrs. Erwin Frees Seimes *</dd>

                        <dt class="col-lg-3 col-md-6">1975-1977 </dt>
                        <dd class="col-lg-9 col-md-6"> Mrs. Helen Denny Howard *</dd>

                        <dt class="col-lg-3 col-md-6">1977-1980</dt>
                        <dd class="col-lg-9 col-md-6">Mrs. Frederick Tracy Morse *</dd>

                        <dt class="col-lg-3 col-md-6">1980-1983</dt>
                        <dd class="col-lg-9 col-md-6">Mrs. Richard Lindsay Roberts *</dd>

                        <dt class="col-lg-3 col-md-6">1983-1986</dt>
                        <dd class="col-lg-9 col-md-6">Mr. Grahame Thomas Smallwood, Jr. *</dd>

                        <dt class="col-lg-3 col-md-6">1986-1989</dt>
                        <dd class="col-lg-9 col-md-6">Mrs. Charles George Holle *</dd>

                        <dt class="col-lg-3 col-md-6">1989-1992</dt>
                        <dd class="col-lg-9 col-md-6">Charles Owen Johnson, Esq.</dd>

                        <dt class="col-lg-3 col-md-6">1992-1995</dt>
                        <dd class="col-lg-9 col-md-6">Mrs. Richard Denny Shelby *</dd>

                        <dt class="col-lg-3 col-md-6">1995-1998</dt>
                        <dd class="col-lg-9 col-md-6"> Mrs. Paul Milton Niebell, Sr.</dd>

                        <dt class="col-lg-3 col-md-6">1998-2001</dt>
                        <dd class="col-lg-9 col-md-6">Col. Stewart Boone McCarty, Jr. *</dd>

                        <dt class="col-lg-3 col-md-6">2001-2004</dt>
                        <dd class="col-lg-9 col-md-6">Mr. John Hallberg Jones</dd>

                        <dt class="col-lg-3 col-md-6">2004-2007</dt>
                        <dd class="col-lg-9 col-md-6">Ms. Nita Augustus</dd>

                        <dt class="col-lg-3 col-md-6">2007-2010</dt>
                        <dd class="col-lg-9 col-md-6">Mr. Barrett L. McKown</dd>

                        <dt class="col-lg-3 col-md-6">2010-2013 </dt>
                        <dd class="col-lg-9 col-md-6"> Mrs. Victor Glee Barnes, Jr.</dd>

                        <dt class="col-lg-3 col-md-6">2013-2016</dt>
                        <dd class="col-lg-9 col-md-6">Nicholas Donnell Ward, Esq.</dd>
                        
                        <dt class="col-lg-3 col-md-6">2016-2019</dt>
                        <dd class="col-lg-9 col-md-6">Mrs. Henry Clay Miller</dd>
                    </div> -->
                    <!-- <p><strong>*Deceased</strong></p> -->
                </div>
                <div class="col-lg-6 col-md-12 mt-3 mt-lg-0  js-article-section article__section ">
                    <figure>
                        <img src="<%-data.paraSectionImg-%>" class="img-fluid overview-image" alt="img">
                    </figure>
                </div>


            </div>

        </div>
    </div>

</section>